<bugID>880155<Summary>Change fieldSelectionSelect in gcli.properties to a more generic string for better localizability</Summary><Description>Current string
fieldSelectionSelect=Select a %S&#8230;

Since %S could be one of many alternatives (connection, name, file, etc.), this string is almost impossible to localized: in many languages the article should be changed according to the gender of %S.

This string should be replaced by a more generic "Please select&#8230;" or "Select&#8230;".</Description></bugID>